<div class="row">
    <div class="col mt-3">
        <i routerLink="/page-1" class="material-icons">home</i>
    </div>
</div>
<div class="row" *ngIf="movie">
    <div class="col-4 mt-2">
        <img class="card-img-top" 
        src="{{movie.ImagePath}}" 
        alt="Card image cap" 
        >
    </div>
    <div class="col mt-4">
        <h1>{{movie.Name}}</h1>
        <hr>
        <p>{{movie.Description}}</p>
        <div style="height: 400px;" #mapElement>
            
        </div>
    </div>

    {{movieDetail[0].Name}}
    
    
</div>


